Service Desk - Bug #1292

Select PAC Dropdown is dispalyed to the PAC User
17/09/2024 06:29 PM - Krishna Kanth A
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Select PAC Dropdown is displayed for when logged in with PAC User Credentials. (PAC User:Ceo91010201066001)
This Dropdown field to select different PACS names should not be visible to the PACS User.

Could you please check.

Please refer to the attached File.

History

#1 - 20/09/2024 12:42 PM - Praveen kumar Bandi

- Status changed from New to Resolved

#2 - 20/09/2024 07:20 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

Files

Ticket_PACUser.png 73.6 KB 17/09/2024
